Pfsense 2.0 se interrumpe la instalación y no termina



  • Hola foro !

    Les agradezco su atención y ojalá encuentre la solución a mi problema :

    tengo una máquina con tarjeta INTEL DH67CL y tenía instalado pfsense 2.0. RC3 trabajando sin ningún problema.
    Hice la actualización a 2.0 Release sin problema. Al re-iniciar la máquina, empieza la carga  y al llegar a las siguientes líneas :

    pci0: <simple comms=""> at device 22.0 (no driver attached)
    em0: <intel(r) 1000="" pro="" network="" connection="" 7.2.3=""> port 0xf060-0xf07f mem 0xfe600000-0-xfe61ffff,0xfe627000-0xfe627fff irq 20 at device 25.0 on pci0
    em0: Using an MSI interrupt</intel(r)></simple>
    

    se detiene la carga de pfsense, se congela, ya no avanza…

    Nuevamente comencé e hice la instalación desde cero pero ahora con pfsense 2.0.1 Release y sucede exactamente lo mismo....

    ¿Qué es lo que sucede, las nuevas versiones RELEASE tienen acaso algún BUG?
    , tuve que reinstalar 2.0 RC3 y sin ningún problema..

    ¿Alguien podría decirme que hacer? , mientras me seguiré con esta versión RC3....
    ¿Estará en riesgo mi red si continuo trabajando con esta versión? o de plano me bajo a 1.2.3. RELEASE..

    Les agradezco..

    Salvador..



  • Google em0: Using an MSI interrupt

    Al parecer es un bug conocido del driver em0 (tarjeta de red Intel) para FreeBSD 8.1 y 8.2.

    Supongo que tu 2.0-RC3 debe ser FreeBSD 8.0. Con el comando uname -a lo verás.

    Una de las soluciones que apuntan en FreeNAS (muy parecido a pfSense) es emplear la versión de 64 bit, amd64.

    No sé si en tu máquina puede ser…

    Saludos,

    Josep Pujadas



  • Gracias por tu apoyo !!!

    te comento que haciendo uname -a en pfsense 2.0 RC3 me da :

    
    FreeBSD 8.1-RELEASE-p4 FreeBSD 8.1-RELEASE-p4 #0: Tue Jun 21 16:48:23 EDT 2011
      sullrich@FreeBSD_8.0_pfSense_2.0-snaps.pfsense.org:/usr/obj.pfSense/usr/pfSensesrc/src/sys/pfSense_SMP.8  i386
    
    

    y uname -a en pfsense 2.0.1 RELEASE (en otra máquina que lo tengo instalado) me da :

    
    FreeBSD 8.1-RELEASE-p6 FreeBSD 8.1-RELEASE-p6 #0: Mon Dec 12 17:53:00 EST 2011
      root@FreeBSD_8.0_pfSense_2.0-snaps.pfsense.org:/usr/obj./usr/pfSensesrc/src/sys/pfSense_SMP.8  i386
    
    

    veo que es el mismo FreeBSD 8.1. Se me hace muy raro esto que está sucediendo..

    Gracias por tu aporte…



  • El mismo no exactamente, uno es parche 4 (p4) y el otro parche 6 (p6).

    Puede que alguien metiera la pata en el código del driver.



  • Te agradezco tu apoyo, tienes razón, seguramente por ahi existe algún detalle ente los parches..

    Te comento que instale el version 64  y se instaló sin problemas, te agradezco tu tiempo y tu consejo…


Log in to reply